{% extends "src/elements/_template.njk" %}
{% set title = "Доставка и оплата" %}
{% set root_hidden = true %}
{% block main %}

    <div class="page">
        <div class="container">

            <ol class="breadcrumb" itemscope itemtype="http://schema.org/BreadcrumbList">
                <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                    <a href="#" class="breadcrumb__link" title="Главная" itemprop="item">
                        <span itemprop="name">Главная</span>
                        <meta itemprop="position" content="0">
                    </a>
                </li>
                <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                    <div class="breadcrumb__active" title="Главная" itemprop="item">
                        <span itemprop="name">{{ title }}</span>
                        <meta itemprop="position" content="1">
                    </div>
                </li>
            </ol>
            <h1>{{ title }}</h1>

            <div class="section">

                <div class="info-block">
                    <div class="info-block__main">
                        <div class="info-block__title">доставка</div>
                        <div class="info-block__content">
                            <p>Бесплатная доставка осуществляется до двери подъезда вашего дома в городе Калининград только для заказов от 5000 руб. в Зеленой зоне.</p>
                            <p>Доставку можно оформить за сутки до выдачи торта. Позже доставка осуществляется силами заказчика. </p>
                            <p>Самовывоз работает с 09-00 до 17-00. Доставка по Калининграду с 09-00 до 17-00.</p>
                            <p>Доставка в час пик в будние дни с 8-00 до 11-30 и с 16-30 до 21-00 или предпраздничные, праздничные дни (весь день) оплачивается дополнительно 200 руб. в любой зоне доставки! Мы не гарантируем точное время утренних доставок, так как зачастую курьеров в этом время нет. Раняя доставка/самовывоз с 6-00 до 9-00 и с 21-00 до 23-00 оплачивается по тарифу 1000 руб. вместе с предоплатой за торт. Оплата не возвращается, если время изменилось менее чем за 14 часов до доставки.</p>
                        </div>
                    </div><!-- .info-block__main -->
                    <div class="info-block__media">
                        <div class="info-block__image info-block__image--sm">
                            <img src="img/delivery_image_sm.jpg" class="img-cover" alt="">
                        </div>
                        <div class="info-block__image info-block__image--xl">
                            <img src="img/delivery_image_xl.jpg" class="img-cover" alt="">
                        </div>
                    </div><!-- .info-block__media -->
                </div><!-- .info-block -->
                <div class="section__pattern section__pattern--delivery">
                    <img src="img/section_pattern__01.svg" class="img-fluid" alt="">
                </div>
            </div><!-- .section -->

            <div class="section">
                <div class="info-block info-block--reverse">
                    <div class="info-block__main">
                        <div class="info-block__title">ОПЛАТА</div>
                        <div class="info-block__content">
                            <p>После утверждения концепции торта производится предоплата в размере 100% до 4000 руб, и 50% от 4000 руб. в зависимости от суммы торта на карту Сбербанк, Альфа банк или Тинькофф. Остальная сумма при получении заказа.</p>
                            <p>ВАЖНО! Оплата заказа, при заказе доставки только безналичная (перевод на карту). Перед оплатой мы отправим фотографию вашего торта, если мы не сможем до вас дозвонится за 30 минут до доставки доставка переносится на более позднее время за дополнительную оплату (в зависимости от нашей загруженности) или вы можете самостоятельно заказать доставку в Яндекс Такси или оформить самовывоз торта.</p>
                            <p>Возврат предоплаты возможен не более чем за 2е суток до доставки.</p>
                        </div>
                    </div><!-- .info-block__main -->
                    <div class="info-block__media">
                        <div class="info-block__image info-block__image--sm">
                            <img src="img/payment_image_sm.jpg" class="img-cover" alt="">
                        </div>
                        <div class="info-block__image info-block__image--xl">
                            <img src="img/payment_image_xl.jpg" class="img-cover" alt="">
                        </div>
                    </div><!-- .info-block__media -->
                </div><!-- .info-block -->
            </div>
        </div>

        <div class="section section--sm">
            <div class="container">
                <div class="h1">зОНЫ ДОСТАВКИ</div>
            </div>
            <div class="map map--pattern" id="map">
            </div>
        </div>

        <div class="section mb-0">
            <div class="container">
                <div class="gray-box">
                    <div class="map-legend">
                        <div class="map-legend__item">
                            <div class="map-legend__point" style="background-color: #58CD55;"></div>
                            <div class="map-legend__text">Зеленая зона — бесплатная доставка</div>
                        </div>
                        <div class="map-legend__item">
                            <div class="map-legend__point" style="background-color: #FF7C1B;"></div>
                            <div class="map-legend__text">Оранжевая зона — 500 руб.</div>
                        </div>
                        <div class="map-legend__item">
                            <div class="map-legend__point" style="background-color: #F8EB79;"></div>
                            <div class="map-legend__text">Желтая зона — 750 руб.</div>
                        </div>
                        <div class="map-legend__item">
                            <div class="map-legend__point" style="background-color: #1766CF;"></div>
                            <div class="map-legend__text">Синяя зона —950 руб.</div>
                        </div>
                        <div class="map-legend__item">
                            <div class="map-legend__point" style="background-color: #7BB4FF;"></div>
                            <div class="map-legend__text">Голубая зона — 1200 руб.</div>
                        </div>
                    </div>
                    <div>
                        Доставка в по адресу не входящую в зону доставки тарифицируется по тарифу Яндекс Такси Доставка или возможно забрать заказ самостоятельно. Если вы Юр лицо на доставку чек НЕ формируем, только на услуги.
                    </div>
                </div><!-- .gray-box -->
            </div>
        </div>

    </div>

{% endblock %}

{% block pageScripts %}
    <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>
    <script>
        ymaps.ready(function () {
            var myMap = new ymaps.Map('map', {
                    center: [54.703558708071746,20.511909325683547],
                    zoom: 14,
                    controls: ['smallMapDefaultSet']
                }, {
                    searchControlProvider: 'yandex#search'
                }),

                myPlacemark = new ymaps.Placemark(myMap.getCenter(), {
                    hintContent: '',
                    balloonContent: ''
                }, {
                    iconColor: '#1449E7'
                });

            myMap.geoObjects
                .add(myPlacemark)
        });
    </script>
{% endblock %}
